## com.sun.grizzly
Class Grizzly

    java.lang.Object
      com.sun.grizzly.Grizzly

    public class Grizzly

extends Object

Class contains information about Grizzly framework

Author:
  Charlie Hunt

Constructor Summary
`Grizzly()`

Method Summary
`static boolean` `equalVersion(int major, int minor)` Checks if current Grizzly framework version equals to one passed
`static int` `getMajorVersion()` Get Grizzly framework major version
`static int` `getMinorVersion()` Get Grizzly framework minor version

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Grizzly

    public Grizzly()

Method Detail

### getMajorVersion

    public static int getMajorVersion()

  Get Grizzly framework major version

  Returns:
    Grizzly framework major version

### getMinorVersion

    public static int getMinorVersion()

  Get Grizzly framework minor version

  Returns:
    Grizzly framework minor version

### equalVersion

    public static boolean equalVersion(int major,
                                       int minor)

  Checks if current Grizzly framework version equals to one passed

  Parameters:
    `major` - Grizzly framework major version
    `minor` - Grizzly framework minor version
  Returns:
    true, if versions are equal; false otherwise

Copyright © 2008 SUN Microsystems. All Rights Reserved.